[menu_102]
70001=檔案(&F)
40024=開始擷取封包(&S)
40025=停止擷取封包(&T)
40045=儲存設定值至檔案(&C)
40046=從檔案載入設定值(&O)
40034=儲存封包資料至檔案
40035=從檔案載入封包資料
40039=匯出 TCP/IP 資料流(&E)
40001=儲存封包統計資料(&A) 
40009=內容(&P)
40002=離開(&X)
70002=編輯(&E)
40031=複製(&C)
40007=全選(&A)
40015=取消所有選擇項目(&D)
40032=下一筆(&N)
40033=上一筆(&P)
70003=檢視(&V)
40005=顯示格線(&G)
40010=HTML 報告 - TCP/IP 資料流(&H)
40011=自訂欄位顯示(&N)
40012=自動調整欄位(&A)
70004=選項(&O)
71001=顯示模式(&M)
41101=自動選擇(&A)
41102=ASCII 文字顯示模式(&S)
41103=十六進制碼顯示模式(&H)
71002=顯示協定(&P)
41201=&TCP
41202=&UDP
41203=&ICMP
40027=也顯示 ASCII 字碼 127 以上的字元 (&C)
40041=顯示擷取時間(&T)
40042=解析 IP 位址
40044=顯示篩選器
40040=進階設定(&A)
40043=擷取篩選器
40026=擷取設定(&O)
70005=說明(&H)
40003=關於(&A)
[menu_104]
70001=Popup1
40010=HTML 報告 - TCP/IP 資料流(&H)
40039=匯出 TCP/IP 資料流(&E)
40001=儲存封包統計資料(&A) 
40011=自訂欄位顯示(&N)
40012=自動調整欄位(&A)
40007=全選(&A)
40015=取消所有選擇項目(&D)
40031=複製(&C)
40032=下一筆(&N)
40033=上一筆(&P)
70002=Popup2
[dialog_105]
caption=內容
1=確定
[dialog_108]
caption=擷取設定
1007=Raw Sockets 原生接口介面 (2K/XP)
1008=WinPcap 封包擷取驅動介面
1005=List1
1=確定
2=取消
1006=擷取方式
1009=選擇網路配接卡：
[dialog_112]
1=確定
[dialog_113]
caption=進階設定
1035=即時模式 - 擷取的同時也列出 TCP/IP 網路會話
1011=每行顯示的字元數：
1013=再多插入一個空白字元每 
1025=顯示 ASCII 字碼
1026=顯示每列計數
1014=指定於自動選擇顯示模式時從檔案開頭要檢查的字元數：
1032=無法顯示的 ASCII 碼使用以下的符號替代顯示：
1036=於自動模式：　不顯示十六進制(HEX)資料，假如資料超過
1038=下方窗格中不顯示資料，假使資料超過了...
1019=選擇
1022=選擇
1029=選擇
1=確定
2=取消
1010=十六進制 (HEX) 傾印設定
1015=個字元
1016=色彩
1017=來自本地電腦 TCP/IP 資料流的文字色彩：
1020=來自遠端電腦 TCP/IP 資料流的文字色彩：
1030=擷取時間的文字色彩：
1031=一般顯示設定
1034=擷取
1039=KB
1041=KB
1042=當擷取的同時顯示起始的 TCP/IP 網路會話內容
[dialog_114]
1=確定
2=取消
3=清除
1037=請輸入一個或更多篩選字串，以空白字元或 enter 鍵分隔！這兒有一些篩選字串的範例：
[dialog_1096]
caption=欄位設定
1003=上移(&U)
1004=下移(&D)
1006=顯示(&S)
1007=隱藏(&H)
1008=還原預設值
1=確定
2=取消
1000=勾選您想要顯示的欄位！並使用上移和下移按鈕來調整排列欄位的順序。
1002=所選欄位的寬度設定 (像素點)：
[strings]
4=共有 %d 個 TCP/IP 網路會話
5=， %d 個被選取！
6=這份報告的建立是使用：
7=請指定檔名存檔
8=封包統計
9=從這個網路配接卡擷取封包失敗！
10=此項目的資料量大於 %d KB！ 
11=您可以使用匯出選項來將這個項目存至檔案！
12=此 TCP/IP 網路會話在擷取期間的顯示是過大的！
13=當您停止擷取所有的網路會話內容將會被顯示！
14=載入中... %d
15=%d 個封包已擷取！
16=錯誤： 無法建立封包檔！
17=擷取封包中...
18=請指定檔名來儲存這些封包資料
19=請指定檔名來載入封包資料
20=您想停止擷取並離開　SmartSniff 嗎？
21=請指定檔名來儲存這些封包資料流
22=封包資料流擷取報告
23=所選的網路會話包含了非常大的封包資料流，以至系統負載過高而處理非常慢！請問您不管如何都要繼續嗎？
24=請指定設定檔檔名來儲存
25=請指定設定檔來載入
51=擷取篩選器
52=顯示篩選器
101=Bytes
501=純文字檔
502=以 Tab 定位分隔的純文字檔
503=以空白字元排列的表列式純文字檔
504=HTML 檔 - 橫列格式
505=HTML 檔 - 直列格式
506=XML 檔
521=ICMP
522=TCP
523=UDP
541=純文字檔
542=HTML 檔
543=原生資料檔
601=SmartSniff 封包檔
621=SmartSniff 設定檔
1001=索引編號
1002=通訊協定
1003=本地位址
1004=遠端位址
1005=本地連接埠
1006=遠端連接埠
1007=封包量
1008=總傳輸量
1009=擷取時間
1010=資料大小
1011=服務名稱
1012=本地主機
1013=遠端主機
1051=IP 位址
1052=配接卡名稱
